Inconsistency between 7-2 and 7-500 Table 4
10/29/2024 10:37 PM - Keith Gray

Status: Waiting for Release Start date: 10/29/2024

Priority: Normal Due date:

Assignee: % Done: 0%

Category:

Target version:

Source: TF 7-5 Project IEC 61850-7-500
document:

Category: Not yet categorized Related TISSUE:

Description

Kota Kawasaki identified that 7-500 Table 4 doesn't match the state machine in 7-3.

* Need to verify Table 4 against 7-2
o Move [Oper_resp+] directly under WaitForChange in Table 4

History

#1 - 10/30/2024 05:41 AM - Michael Haecker
- Subject changed from Inconsistency between 7-3 and 7-500 Table 4 to Inconsistency between 7-2 and 7-500 Table 4

Headline modified to "7-2"
#3 - 11/28/2024 09:17 AM - Keith Gray
Updated the table during the 2024/11/28 meeting. More discussion is needed on the figures following the table. We noted a discrepancy with Figure

21in10-3.

#4 - 01/09/2025 08:48 AM - Keith Gray

- Status changed from New to In Progress

Updated figures 21 and 22 during the 2025/01/09 meeting. This items is now resolved.

#5 - 01/09/2025 08:48 AM - Keith Gray

- Status changed from In Progress to Waiting for Release
